---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:08:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1576f23f-d308-4178-9699-60e39fb3a7ac"
documentDescribes:
- "SPDXRef-Project-Unmanaged-meta-openharmony-4380448373261f139c87021ff5f137e6aa65efdf"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-meta-openharmony-4380448373261f139c87021ff5f137e6aa65efdf"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "meta-openharmony"
  summary: "NONE"
  versionInfo: "4380448373261f139c87021ff5f137e6aa65efdf"
